View Issue Details

IDProjectCategoryView StatusLast Update
0000917SOGoBackend Generalpublic2010-11-02 13:37
ReporterwsourdeauAssigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.3.4Fixed in Version1.3.4 
Summary0000917: RHEL/CentOS packaging: offer updated GNUstep packages
Description

We are still using 1.16 for those distros and we are now at 1.20.X...

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-11-02 13:37

viewer   ~0001690

Done

Issue History

Date Modified Username Field Change
2010-10-19 13:28 wsourdeau New Issue
2010-10-25 13:33 ludovic Target Version => 1.3.4
2010-11-02 13:37 wsourdeau Note Added: 0001690
2010-11-02 13:37 wsourdeau Status new => resolved
2010-11-02 13:37 wsourdeau Fixed in Version => 1.3.4
2010-11-02 13:37 wsourdeau Resolution open => fixed
2010-11-02 13:37 wsourdeau Assigned To => wsourdeau